{
  "selectLang": "Выберите язык",
  "loadingCurrencies": "Загрузка валют",
  "forgotPassword": {
    "title": "Забыли пароль",
    "or": "или Сброс пароля",
    "send": "Отправить",
    "sending": "Отправка..."
  },
  "tourBookingForm": {
    "from": "Откуда",
    "date": "Дата",
    "pickADate": "Выберите дату",
    "roomIconAlt": "Значок календаря",
    "adults": " Взрослый",
    "children": " Ребенок",
    "price": "",
    "bookNow": "Забронировать сейчас"
  },
  "tourItinerary": {
    "tourItinerary": "Маршрут тура",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Детали второго маршрута здесь...",
    "itemContent3": "Детали третьего маршрута здесь..."
  },
  "customerReviews": {
    "customerReview": "Отзыв клиента",
    "reviews": " Отзывы",
    "viewMoreComments": "Посмотреть больше комментариев",
    "starIconAlt": "Значок звезды",
    "avatarAlt": "Аватар {name}",
    "reviewTitle1": "Хороший тур, действительно хорошо организован",
    "reviewTitle2": "Информативно, но разочарован тем, что не увидел смену караула",
    "reviewTitle3": "Мне нравится их стиль",
    "reviewTitle4": "Очень понравилось",
    "reviewTitle5": "Хорошо!"
  },
  "navbar": {
    "cancel": "Отмена",
    "logoutConfirm": "Подтвердить выход",
    "logoutDescription": "Вы уверены, что хотите выйти?",
    "profile": "Профиль",
    "logout": "Выйти",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Регистрация",
    "signIn": "Войти"
  },
  "hero": {
    "flights": "Рейсы",
    "hotels": "Отели",
    "tours": "Туры",
    "flightsTitle": "Готовы лететь? Поехали!",
    "flightContent": "От планирования до посадки - воспоминания начинаются здесь.",
    "hotelsTitle": "Забронируйте идеальное проживание сегодня!",
    "hotelsContent": "Ваше следующее незабываемое пребывание начинается одним кликом.",
    "toursTitle": "Ваш следующий тур ждет вас!",
    "toursContent": "Откройте места. Создайте моменты. Живите путешествием."
  }
}
